import BaseSingleRowScrollDemo from './src/main';

BaseSingleRowScrollDemo.install = function(Vue) {
  Vue.component(BaseSingleRowScrollDemo.name, BaseSingleRowScrollDemo);
};

export default BaseSingleRowScrollDemo;

